DMRCONFIG(1)

NAME
DMRconfig - configuration utility for DMR radios

SYNOPSIS
dmrconfig file.img
dmrconfig -r [ -t ]
dmrconfig -w [ -t ] file.img
dmrconfig -v [ -t ] file.conf
dmrconfig -c [ -t ] file.conf
dmrconfig -c file.img file.conf
dmrconfig -u [ -t ] file.csv

DESCRIPTION
This manual page documents briefly the dmrconfig command.

DMRconfig is a utility for programming digital radios via USB programming cable.

OPTIONS

-r  Read codeplug from the radio to a file device.img. Save configuration to a text file device.conf.

-w  Write codeplug to the radio.

-c  Apply configuration script to the radio, or to the codeplug image (storing modified copy to a device.img file).

-v  Verify config script for the radio.

-u  Update contacts database from CSV file.

-l  List all supported radios.

-t  Trace USB protocol.